/* GENERAL STYLES */
/*
 General Properties 
 */
body {
padding: 0;
margin: 0;
font: 11pt Arial, Helvetica, Verdana, sans-serif;
color: #333;
}

h1 {
 padding-bottom:5px;
 font-weight: normal;
 font-size: 18pt;
 color:#0d89c6;
 border-bottom: 1px solid #dcdcdc;
}

h2 {
 margin: 15px 0px 0px 0px;
 font-weight: normal;
 font-size: 16pt;
}

h3 {
 margin: 10px 0px 0px 0px;
 font-weight: bold;
 font-size: 12pt;
}

p {
margin-top:0.5em;
text-align:justify;
line-height:150%;   
}

a, a:link, a:visited {
color: #0d89c6;
text-decoration:none;
}

a:hover, a:active {
text-decoration:underline;
}

a img {
border:0;
}

li {
margin-bottom:1em;
line-height:150%;  
}

td li, td ul {
margin-bottom:0.5em;
margin-top:0em;
}

/*
 Custom Classes
*/

.info {
font-size: 9pt;
font-weight:normal;
}




/*
 Layout
 */
#container {
margin: 0 auto;
width: 975px;
text-align: left;
}

#topmenu {
float:right;
margin:10px 30px 0px 0px;
font-size: 9pt;
text-align:right;
color:#9c9c9c;
}

#topmenu hr {
margin:3px -30px 3px -30px;
height:1px;
color:#dcdcdc;
background-color:#dcdcdc;
border:0px;
}

#header img {
margin: 10px 0px 10px 25px;
}


/* Menu */
#nav{
padding-top:0px;
padding-left:30px;
background: #ffffff url(bar.jpg) top right no-repeat;
height:35px;
}

#navsub{
margin-bottom:30px;
}

ul#navlist, ul#navlistsub
{
margin: 0;
padding: 0;
white-space: nowrap;
}

#navlist li
{
display: inline;
list-style-type: none;
height:35px;
}

#navlistsub li
{
margin-left:10px;
list-style-type: none;
height:1em;
}

#navlist a {
display:block;
float:left;
height:28px;
padding: 7px 20px 0px 20px;
border-right: 1px solid #999999;
font-size:12pt;
}

#navlistsub a{
font-size:12pt;
}

#navlist li:first-child a {
border-left: 1px solid #999999;  
}

#navlist a:link, #navlist a:visited
{
color: #555555;
text-decoration: none;
}

#navlist a:hover
{
color: #000;
text-decoration: none;
}

#navlist li.active a
{
color: #000;
font-weight:bold;
}

#navlistsub li.active a{
font-weight:bold;
}

/* Main Content, including two column */

#main {
 margin: 25px 30px 0px 30px;   
}

#left {
margin: 0px 0px 30px 0px;   
float:left;
width:600px;
}

#right {
margin: 0px 0px 0px 0px;  
float:right;
width:290px;
}

#left h1, #right h1{
margin-top: 0px;   
}

/* Footer */
#bottomnav, #footer {
margin-top:10px;
padding-left:30px;
font-size: 9pt;
color:#9c9c9c;
clear:both;
}

#bottomnav {
margin-top:25px;
padding-top:6px;
background: #ffffff url(footer.jpg) top right no-repeat;
height:25px;
}

#footer {
margin-bottom:15px;
}


/* Box */
div.box {
margin-bottom: 10px;
padding:10px;
}

div.box h2 {
margin:0px 0px 5px 0px;
padding: 3px;
font-weight: normal;
font-size: 14pt;
color: #0d89c6;
background-color:#f7f7f7;
border-bottom: 1px solid #dcdcdc;
}

div.box p {
margin:5px 0px 0px 0px;
}

.boxcolor{
background-color:#f7f7f7;
}

/* Table */
table{
margin:5px 0px 5px 0px;
}

td, th
{
    border-style: solid;
    border-color: #515A5F;
    border-width:0px;
    text-align: left;
    vertical-align:top;
    padding: 5px 25px 5px 10px;
    margin:0px;
}

th
{
    font-weight:bold; 
}


















































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

h2 {

}

h3 {

}

. {

}

